[Desktop Entry]
Version=1.0
Type=Application
Name=Install Peppermint
Exec=install-peppermint
Icon=/usr/share/pixmaps/install-debian.png
Terminal=false
Categories=Settings
Comment=Calamares — Installer for Peppermint Live
Keywords=calamares;system;install;peppermint;installer
StartupNotify=True
StartupWMClass=calamares
